<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="c1640730c69ce4889062e90c4fee5525">
  <dict>
    <!--2022-05-24 10:44:55.000-->
    <bool key="hn_ussd_message_sound">true</bool>
  </dict>
</config>
